icon_programos = new Image();
icon_programos.src = "images/programos_off.jpg";
icon_programos_on = new Image();
icon_programos_on.src = "images/programos_on.jpg";


icon_licencija = new Image();
icon_licencija.src = "images/licencija_off.jpg";
icon_licencija_on = new Image();
icon_licencija_on.src = "images/licencija_on.jpg";

icon_standartai = new Image();
icon_standartai.src = "images/standartai_off.jpg";
icon_standartai_on = new Image();
icon_standartai_on.src = "images/standartai_on.jpg";

icon_apie = new Image();
icon_apie.src = "images/apie_off.jpg";
icon_apie_on = new Image();
icon_apie_on.src = "images/apie_on.jpg";

icon_nuorodos = new Image();
icon_nuorodos.src = "images/nuorodos_off.jpg";
icon_nuorodos_on = new Image();
icon_nuorodos_on.src = "images/nuorodos_on.jpg";

icon_mokslui = new Image();
icon_mokslui.src = "images/mokslui.gif";
icon_mokslui_on = new Image();
icon_mokslui_on.src = "images/mokslui_on.gif";
 
function changeImages() {
	if (document.images) {
		for (var i=0; i<changeImages.arguments.length; i+=2) {
			document[changeImages.arguments[i]].src = eval(changeImages.arguments[i+1] + ".src");
		}
	}
}